<?xml version="1.0" encoding="utf-8"?>
<component size="754,255">
  <displayList>
    <image id="n2_tivm" name="n2" src="s9lhaf" fileName="img/tc_dikuang_bg.png" xy="0,0" size="747,252"/>
    <image id="n1_tivm" name="n1" src="uznedw" fileName="img/wz9_ticket.png" xy="87,25" size="581,202"/>
    <text id="n3_tivm" name="n3" xy="133,32" size="226,73" fontSize="30" leading="-6" autoSize="none" text="DISCOUNT&#xA;COUPON"/>
    <image id="n4_tivm" name="n4" src="uzneea" fileName="img/wz9_ticket_line.png" xy="136,99" size="478,3"/>
    <text id="n5_tivm" name="lab_num" xy="135,103" size="226,116" fontSize="90" leading="-6" autoSize="shrink" text="$8"/>
    <component id="n9_tivm" name="btn_claim" src="tivmef" fileName="com/btn_kicket.xml" xy="392,116"/>
  </displayList>
</component>